Plugins in version 1.2.8


#1

Hi there, i’ve seen that with the latest version the plugin installer is disabled.
This is the first time i’m updating, from 1.2.6.
Could I copy the plugin directory in the new folder (like as the data folder), or should I download every one from it’s page? And, could I enable it inside che config file? I would not lose my settings


#2

looks like the defafult has changed from 1.2.7 to 1.2.8

1.2.7:

1.2.8

Just turn it on, in your config.php